Bug 741256 - Dirty bug summary
Summary: Dirty bug summary
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: abrt
Version: 16
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nikola Pajkovsky
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 12:26 UTC by Richard Marko
Modified: 2016-02-01 02:21 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-30 00:57:55 UTC


Attachments (Terms of Use)

Description Richard Marko 2011-09-26 12:26:55 UTC
Description of problem:
Bug summary is _way_ too long, see bug 741253

Version-Release number of selected component (if applicable):
abrt_version: 2.0.4.981

How reproducible:
Always

Steps to Reproduce:
Follow https://fedoraproject.org/wiki/QA:Testcase_ABRT_Bugzilla
  
Actual results:
Summary contains too much data

Expected results:
Shorter summary, additional data saved as attachments

Comment 1 Fedora Update System 2012-08-10 10:27:54 UTC
libreport-2.0.12-2.fc17, abrt-2.0.11-1.fc17, btparser-0.18-2.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.11-1.fc17,libreport-2.0.12-2.fc17,btparser-0.18-2.fc17

Comment 2 Fedora Update System 2012-08-23 23:29:07 UTC
Package abrt-2.0.12-1.fc17, libreport-2.0.13-1.fc17, btparser-0.18-2.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing abrt-2.0.12-1.fc17 libreport-2.0.13-1.fc17 btparser-0.18-2.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11529/abrt-2.0.12-1.fc17,libreport-2.0.13-1.fc17,btparser-0.18-2.fc17
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2012-08-30 00:57:55 UTC
abrt-2.0.12-1.fc17, libreport-2.0.13-2.fc17, btparser-0.18-2.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.